<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://www.fsaddonhangar.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AVector.css</id>
	<title>MediaWiki:Vector.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://www.fsaddonhangar.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AVector.css"/>
	<link rel="alternate" type="text/html" href="https://www.fsaddonhangar.com/index.php?title=MediaWiki:Vector.css&amp;action=history"/>
	<updated>2026-04-20T11:36:58Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.44.0</generator>
	<entry>
		<id>https://www.fsaddonhangar.com/index.php?title=MediaWiki:Vector.css&amp;diff=17&amp;oldid=prev</id>
		<title>Nevo: Created page with &quot;/* All CSS here will be loaded for users of the Vector skin */  #mw-navigation .mw-sidebar-action:has(.mw-sidebar-action-item.vector-menu-portal ) { 	display:none; }&quot;</title>
		<link rel="alternate" type="text/html" href="https://www.fsaddonhangar.com/index.php?title=MediaWiki:Vector.css&amp;diff=17&amp;oldid=prev"/>
		<updated>2025-09-11T08:54:01Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;All CSS here will be loaded for users of the Vector skin: &lt;/span&gt;  #mw-navigation .mw-sidebar-action:has(.mw-sidebar-action-item.vector-menu-portal ) { 	display:none; }&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* All CSS here will be loaded for users of the Vector skin */&lt;br /&gt;
&lt;br /&gt;
#mw-navigation .mw-sidebar-action:has(.mw-sidebar-action-item.vector-menu-portal ) {&lt;br /&gt;
	display:none;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Nevo</name></author>
	</entry>
</feed>